@charset "UTF-8";
/* RESET */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
/* CLEARFIX */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
div { zoom: 1; }
/* CSS Document */
li.expanded,
li.collapsed,
li.leaf,
li.collapsed {
	list-style: none !important;
}
/* FONT */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #013253;
}

strong {
	font-weight: bold;
}

p {
  line-height: 1.5em;
  margin-bottom: 0.75em;
}

a {
	color: #013253;
}

a:hover {
	color: #007CCD;
}
/* COLORI */
.lightbar {
	background-color: #aec5e7;
}
.darkbar {
	background-color: #013253;
}

/* DEFAULT */
#main {
	padding: 0 46px;
}

#content-wrapper {
  	width: 700px;
	float: left;
	font-size: 0.9em;
}

#sidebar {
	float: right;
/*	margin-right: 46px;*/
	width: 180px;
	font-size: 0.8em;	
}

/* CONTENUTO */
#page-wrapper {
	margin: 0 auto;
	width: 1000px;
}

#header {}
#header .topbar {
	height: 15px;
	margin-bottom: 18px;
}
#header .headerbar {
	font-size:0.7em;
	height: 30px;
	line-height:30px;
	margin-bottom:5px;
	padding: 0 50px;
}
.headerbar .leftbar {
	float: left;
}
.headerbar .leftbar a {
	color: #013253;
}
.headerbar .leftbar .smallfont {
	font-size: 0.9em;
}
.headerbar .leftbar .bigfont {
	font-size: 1.2em;
}
.headerbar .rightbar {
	float: right;
}
.headerbar .rightbar a {
}
.headerbar .rightbar form {
	display: inline;
}
.headerbar .rightbar input {
	border: 1px solid #013253;
	margin-right: 5px;
	color: #666;
	font-size: 0.9em;
}
#header #banner {
	margin-bottom: 17px;
}
#navigation {
	position: relative;
}
#navigation a:hover {
	text-decoration: underline !important;
}
/**/
#navigation #mainmenu {
	position: relative;
	height: 60px;
}

#navigation #mainmenu ul {
	padding-left: 46px;
	overflow: auto;
}

#navigation #mainmenu ul li {
	float: left;
	list-style: none;
	margin: 0 1px;
	padding: 0;
	
	color: #013253;
	font-size: 0.9em;
}

#navigation #mainmenu ul ul {
    background-color: #013253;
    display: block;
    float: left;
    left: 0;
    padding-left: 46px;
    position: absolute;
    top: 1.4em;
    width: 954px;
	  display: none;
	  min-height: 21px;
}

#navigation #mainmenu ul ul li {
	float: left;
	color: #FFF;
	padding: 0px 2px;
	font-size: 1em;
}

#navigation #mainmenu > ul > li.active-trail > a,
#navigation #mainmenu > ul > li > a:hover,
#navigation #mainmenu > ul > li.active,
#navigation #mainmenu > ul > li > a.active
{
	text-decoration: underline;
	background-color: #013253;
	color: #FFF;
}
#navigation #mainmenu ul li a {
	color: #013253;
	padding: 2px 4px;
	line-height: 1.4em;	
	text-decoration: none;
}
#navigation #mainmenu ul li a.active + ul,
#navigation #mainmenu ul li.active-trail ul {
	display: block;
}
#navigation #mainmenu ul ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 0.7em;
	line-height: 1.6em;		
	padding: 0px;
	margin: 0 2px;
}
/*#navigation #mainmenu ul ul li.active-trail,*/
#navigation #mainmenu ul ul li a.active {
	font-weight: bold;
	text-decoration: underline;	
}

#navigation #mainmenu ul li.sep {
	padding: 0;
	margin: 0;
}

#navigation #mainmenu ul ul li.sep {
	font-size: 0.5em;
	line-height: 21px;
	padding: 0 2px;	
}

#sidebar {
	margin-top: 15px;
}

#sidebar h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0.5em;
}

#sidebar a {
	text-decoration: none;
	color: #013253;
	font-weight: bold;
}
#sidebar a:hover {
	text-decoration: underline;
	color: #013253;
}
#sidebar a span {
	color: #007CCD;
	text-decoration: underline;
}

#sidebar #csv-logos  {
	padding: 10px 0;
}

#sidebar #claim {
	padding: 10px 0 0;
	font-size: 0.9em;
	color: #00657F;
}

#sidebar-first .block {
	margin-bottom: 10px;
}

#sidebar-second .block {
	margin-bottom: 10px;
}

#sidebar-second .block h2 {
	margin-bottom: 0;
}

#sidebar #box-segnala {
	padding: 5px 0 0;
}
/* home wrapper columns */
#content {
	/* padding: 0 0 0 46px;*/
}
#content-columns-wrapper {
	margin-top: 15px;
}
#content-columns-homepage-left,
#content-columns-homepage-right {
	float: left;
	width: 50%;
}
#content-columns-homepage-left .lista-articoli {
	padding-right: 30px;
}
#content-columns-homepage-right .lista-articoli {
	padding-left: 30px;
}
#content-columns-wrapper .lista-articoli h3 {
	font-weight: bold;
	font-size: 1.1em;
}
#content-columns-wrapper .lista-articoli a {
	color: #007CCD !important;
	text-decoration: underline !important;
}
#content-columns-wrapper .lista-articoli a:hover {
	color: #013253 !important;;
}
#content-columns-wrapper .lista-articoli p {
	padding: 2px 0 0;
	font-size: 0.9em;
	text-align: justify;
}
/* briciole */
#breadcrumb {
	padding: 0 0 0 46px;
	font-size: 0.8em;
}
#breadcrumb a {
	text-decoration: none;
	color: #013253;
	font-weight: bold;
}
#breadcrumb a:hover {
	text-decoration: underline;
}
h1.title {
	font-size: 1.2em;
	font-weight: bold;
	color: #007ccd;	
}
h2.title.comment-form {
	font-size: 1.2em;
	font-weight: bold;
	color: #013253;
	border-bottom: 1px solid #013253;
	padding-bottom: 2px;
}
.comment-form label {
	color: #666;
}
div.submitted {
	padding-bottom: 2px;
	padding-top: 2px;
	color: #666;
	font-size: 0.9em;
	font-style: italic;
}
/*
#content {
	width: 100%;
	padding: 16px 50px;
	font-size: 0.8em;
}
#content h4 {
	font-size: 1.2em;
	font-weight: bold;
}
#content h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #007ccd;
}
#content a {
	text-decoration: none;
	color: #013253;
	font-weight: bold;
}
#content a:hover {
	text-decoration: underline;
	color: #013253;
}
#content a span {
	color: #007CCD;
	text-decoration: underline;
}
#content .rightcol {
	float: right;
	width: 180px;
	padding: 0 0 0 20px;
}
.rightcol .eventi {
	padding: 10px 0;
}
.rightcol .evento em {
	display: block;
	font-style: italic;
}
.rightcol .evento strong {
	display: block;
	font-weight: bold;
}
.rightcol .evento p {
	display: block;
	font-size: 0.9em;
}
.rightcol .calendario {
	background-image:url(../img/ico-cal.png);
	background-repeat: no-repeat;
	background-position: top right;
	margin-top: 18px;
}
.rightcol .calendario .mese {
	font-weight: bold;
	color: #007CCD;
}
.rightcol .calendario .griglia {
	padding: 6px 0 0;
}
.rightcol .loghi {
	padding-left: 0;
	padding-bottom: 10px;
	padding-right: 0;
	padding-top: 0px;
}
.rightcol .loghi ul li {
	float: left;
	height: 82px;
	line-height: 82px;
	border-top: 0;
	border-bottom: 0;
	width: 48%;
	text-align: center;
}
.rightcol .loghi img {
	vertical-align: middle;
}
.rightcol .claim {
	padding: 20px 0 0;
	font-size: 0.9em;
	color: #00657F;
}
#content .midcol {
	float: right;
	width: 320px;
	padding: 0 20px 0 20px;	
}
*/
ul#iniziative {
	padding-bottom: 0px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 18px;
}
ul#iniziative li {
	padding: 0 0 8px;
}
#content .leftcol {
	width: 320px;
	padding: 0 20px 0 0;
}
.notizie {
	padding: 18px 0;
}
.notizia {
	padding: 0 0 15px;
}
.notizia .dettagli {
	padding-bottom: 2px;
	padding-top: 2px;
	color: #666;
	font-size: 0.9em;
	font-style: italic;
}

.notizie .notizia h3 {
}
.notizie .notizia a {
	color: #007CCD !important;
	text-decoration: underline !important;
}
.notizie .notizia a:hover {
	color: #013253 !important;;
}
.notizie .notizia p {
	padding: 2px 0 0;
}
.notizie .notizia em {
	font-style: italic;
	padding: 2px 0 0;
	display: block;
	font-size: 0.9em;
}
/* FOOTER */
.notizia .stampa {
	margin-top: 5px;
	font-weight: bold;
	font-size: 1.1em;
	color: #007ccd;
}
#footer {
	font-size: 0.7em;
}
#footer .topbar {
	height: 22px;
	line-height: 22px;
	padding: 0 50px;
}
#footer .topbar .leftbar {
	float: left;
}
#footer .topbar .rightbar {
	float: right;
}
#footer .leftbar a {
	color: #013253;
}
#footer .midbar {
	height: 15px;
	margin-bottom: 10px;
}
#footer .bottombar {
	padding: 0 50px 25px;
}
#footer .bottombar .leftbar {
	float: left;
	padding-top: 1px;	
}
#footer .bottombar .rightbar {
	float: right;
}
#content .bigcol {
	width: 680px;
}
.blocchi {
	margin-top: 20px;
}
.blocchi .blocco {
	margin-bottom: 20px;
	margin-right: 25px;
	float: left;
	height: 225px;
	width: 325px;
	background-color: #D6E3F4;
}

/* HEADER_BAR region */
.region-header-bar {
	display: inline;
}
.region-header-bar div {
	display: inline;
}

.search-block-form .form-submit {
	
}

/* blocco calendar */
.region-sidebar-first .calendar-calendar .date-nav {
	background-color: transparent;
	border: 0;
}
.region-sidebar-first .calendar-calendar .date-nav a {
	color: #007ccd !important;
}
.region-sidebar-first .calendar-calendar th.days {
	background-color: transparent;
	border: 0;
	color: #013253;	
}
.region-sidebar-first .calendar-calendar td div.month {
	text-align: center;
}
.region-sidebar-first .calendar-calendar th,
.region-sidebar-first .calendar-calendar td {
	padding: 2px;
}
.region-sidebar-first .calendar-calendar td.today {
	background-color: transparent;
	border: 1px solid red;
}
li.calendar-year a, li.calendar-month a, li.calendar-week a, li.calendar-day a {
	text-decoration: none;
	color: #000066;
	font-size: 0.8em;
	font-weight: bold;
}
/*
.region-sidebar-first .calendar-calendar .mini-day-on {
  background-color: #ddeeff;
}
*/

.region-sidebar-first .view-calendar ul li {
	margin: 0 0 0.5em;;
}

.region-sidebar-first .view-calendar .views-field-field-event-date {
  font-size: 0.8em;
  color: #444;
}

#fblike-button {
	margin-top: 1em;
}

/* site map */
.site-map-menu {
	margin-left: 1em;
}
#site-map h2 {
	font-weight: bold;
}
.site-map-taxonomys {
  margin-top: 1em;
}
.site-map-taxonomys .content {
	margin-left: 1em;	
}

.site-map-terms-box {
	margin-bottom: 1em;
}

/* views */
.view-articoli-homepage .views-row {
  margin-bottom: 0.5em;
}

.views-field-title {
	font-weight: bold;
}
.views-field-changed {
	font-size: 0.8em;
	color: #999;
	font-style: italic;
}
.views-field-title a {
  color: #007CCD !important;
  text-decoration: underline !important;
}
.view-archivio-documenti h3 {
	font-weight: bold;
}

.view-archivio-documenti a {
  font-size: 0.9em;
}

.node {
	margin-bottom: 1em;
}
.node h2 {
  font-weight: bold;
  font-size: 1.2em;
}
.node h3 {
  font-weight: bold;
  font-size: 1.1em;
}
.node h2 a {
  color: #013253 !important;
  text-decoration: underline !important;	
}
.node .field-name-body {
  font-size: 0.95em;
  overflow: auto;
}
ul.links {
  font-size: 0.8em;
  font-style: italic;
}

ul.links.inline li {
	padding: 0;
}

.field-name-field-event-date {
	margin-top: 1em;
	margin-bottom: 0.5em;
}

ul#csvsocial {
	position: absolute;
	top: -4px;
	right: 0;
}

ul#csvsocial img {
	width: 20px;
	height: 20px;
}

ul#csvsocial li {
	float: left;
	padding-left: 5px;
}

li a.active {
	color: #444;
}

.item-list .pager {
  margin: 0em;
}

.item-list .pager li {
  margin: 0;
}

div.content div.view div.view-content div.views-row {
	margin-bottom: 1em;	
}

.view .date-nav-wrapper .date-next span {
  display: inline-block;
}

.view .date-nav-wrapper .date-heading h3 {
  background-color: #EEEEEE;
  font-size: 16px;
  line-height: 26px;
}

#comments {
	clear: both;
}

div#sidebar div#block-views-calendar-block-1.block div.content div.view div.view-header {
	height: 35px;
}

div.region-content div.content {
	clear: both;
}

 form#search-block-form div div.container-inline div#edit-actions.form-actions input.form-submit {
 	color: #FFFFFF;
 	background-color: #FFFFFF;
 	background-image: url(../images/cerca.png);
 	background-repeat: no-repeat;
 	border: 0;
 	width: 20px;
 }

#webform-component-associazione select {
	width: 500px;
}

body .submitted {
	display: none;
}

body.toolbar .submitted {
	display: block;
}

body div.content div.view div.view-content div.views-row div.views-field.views-field-changed {
	display: none;
}

body.toolbar div.content div.view div.view-content div.views-row div.views-field.views-field-changed {
	display: block;
}

.printicon {
	margin-top: 1em;
	background-image: url('/sites/all/themes/csvrovigo2/images/ico-stampa.png');	
	background-repeat: no-repeat;
	padding: 0 2em;
	line-height: 26px;
}

table td.mini a {
        text-decoration: underline !important;
}

#init-cookie-notice {
    font-size: 10pt;
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
    width: 100%;
    z-index: 9999;
    background-color: #fff;
    border-top: 4px solid #013253;
    bottom: 0;
    color: #54565b;
    position: fixed;
}

#init-cookie-notice a {
    text-decoration : none;
}

#init-cookie-notice a:hover {
    text-decoration : underline;
}

#init-cookie-notice a:first-child {
    cursor: pointer;
    display: inline-block;
    margin: auto 10px;
    padding: 5px 10px 6px;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    background-color: #013253;
    color: #fff;
}

#init-cookie-notice a:last-child {
    color : #444;
}
